/* @override 
	http://otteroo.com/wp-content/themes/otteroo/style.css?*
	https://otteroo.com/wp-content/themes/otteroo/style.css?* */



/*
 Theme Name:   Otteroo
 Theme URI:    https://otteroo.com
 Description:  A Custom Theme for Otteroo
 Author:       Katie Benedetto Jones
 Author URI:   http://yellowrubberball.com
 Template:     generatepress
 Version:      0.1
 Tags: 
*/ 

span.mobile-menu {
	color: #000;
}

.single-post h1.entry-title {
	margin-top: 24px;
} 

.jwWrapper {
  position: relative;
  padding-bottom: 56%;
  padding-top: 20px; 
  height: 0;
  margin-bottom: 20px;
}
.jwWrapper iframe {
  position: absolute;
  top: 0; 
  left: 0;
  width: 100%;
  height: 100%;
} 

body .secondary-nav-aligned-center.secondary-nav-above-header .secondary-navigation .sf-menu>li, .secondary-nav-aligned-center.secondary-nav-below-header .secondary-navigation .sf-menu>li,.secondary-nav-aligned-right.secondary-nav-above-header .secondary-navigation .sf-menu>li,.secondary-nav-aligned-right.secondary-nav-below-header .secondary-navigation .sf-menu>li {
	text-align: center !important;
} 

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-bottom: 20px;
} .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.big_text {
	font-size: 130%;
}

p.main-title a {
	margin-bottom: 5px; 
}

#masthead .inside-header {
	padding-top: 10px;
	padding-bottom: 0px !important;
} 

.sticky-header {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100;
  border-top: 0; 
  background: #fff;
} 

.logged-in div.sticky-header{
	top: 33px;
}

.sticky-header .site-logo {
	display: none;
}

.page-header-image.grid-container {
      max-width: 100%;
      margin-top: 0;
} 

.page-header-image img {
      width: 100%;
}

#secondary-navigation{
	border-bottom: 1px solid #ebebeb;
}

ul#menu-blog-categories-menu {
	list-style-type: none; 
	text-align: center;
	margin-top: 0px;
} 

ul#menu-blog-categories-menu.secondary-menu li a{
	display: inline-block;
	margin: 0px 10px;
	text-transform: uppercase;
}
	
ul#menu-blog-categories-menu.secondary-menu li a {
	color: #666;
}
	
ul#menu-blog-categories-menu.secondary-menu li a:hover{
	color: #00AFDB;
} 
	
header#masthead{
	border-bottom: 1px solid #ebebeb;
} 

a.jumplink{
	padding-top: 50px;
	margin-top: -50px;
	display: block;
	position: relative; 
	top: -180px;
}

.post-type-archive-press_item h1.page-title {
	display: none;
}

.post-type-archive #nav-below{
	display: none;
}

.single-post div.entry-meta {
	text-align: center;
}

.blog div.entry-meta, .category div.entry-meta {
	display: none;
}

div.entry-meta a {
	color: #00AFDB;
}

div.entry-meta a:hover {
	color: #3ce6ff;
} 

div.entry-meta {
	text-transform: uppercase;
}


	/* Safety Page */
.page-id-1711 .lgc-column img {
	max-width: 100%;
	margin-bottom: 20px;
	
}

.centered_headers h1, .centered_headers h2, .centered_headers h3, .centered_headers h4 {
	text-align: center;
}

.centered_headers h3 {
	font-weight: bold;
}

.site-footer {
	border-top: 1px solid #ebebeb;
}

#menu-social-navigation li {
	float: left;
} 

#menu-social-navigation li a, .menu-social-navigation-container ul li a { 
	margin-left: 5px;
	padding: 10px 0px 10px 0px;
	margin-right: 5px;
}

#masthead li a {
	padding-bottom: 0px;
	padding-top: 0px; 
}

#menu-social-navigation li a i, .menu-social-navigation-container ul li a i {
	width: 19px;
	height: 19px; 
	padding: 10px;
	border-radius: 20px;
	color: #fff;
	text-align: center;
}

iframe#cart {
	width: 50px;
	height: 50px;
	position: relative;
	top: -22px;
	margin-bottom: -10px;
	margin-right: -10px;
}

#primary-menu {
	position: relative;
	top: 7px;
}

#footer-widgets .menu-social-navigation-container li:hover a i{ 
	color: #fff !important;
}

#footer-widgets .menu-social-navigation-container li a:first-child{
	padding-left: 0px;
	margin-left: 0px !important;
}

#footer-widgets .menu-social-navigation-container {
	position: relative;
} 

#menu-social-navigation li a:hover, .menu-social-navigation-container ul li a i:hover {
	  color: #FAB46E;
}  

#menu-social-navigation li a i.fa-facebook, .menu-social-navigation-container ul li a i.fa-facebook{
	background: #4e7cbe
}

#menu-social-navigation li a i.fa-twitter, .menu-social-navigation-container ul li a i.fa-twitter {
	background: #66ccef;
}

#menu-social-navigation li a i.fa-instagram, .menu-social-navigation-container ul li a i.fa-instagram {
	background: #5f6465;
}

#menu-social-navigation li a i.fa-youtube, .menu-social-navigation-container ul li a i.fa-youtube {
	background: #e76550; 
	
}
  

ul#menu-social-navigation-1{
	text-align: center;
	width: 195px;
	margin-left: auto;
	margin-right: auto;
}

ul#menu-social-navigation-1 li:last-child, ul#menu-social-navigation-1 li:last-child a{
	margin-right: 0px;
} 

#menu-social-navigation li a {
	font-size: 20px; 
}

.inside-footer-widgets .menu-social-navigation-container li {
	width: 40px;
	display: inline-block;
	margin-right: 5px;
}

.menu span.fontawesome-text{
	display: none;
}

.generate-sections-container.centered {
	text-align: center;
}

.generate-sections-container.half_width {
	float: left !important;
	width: 50% !important;
	height: 500px;
}
 
.generate-sections-container.no_padding div.generate-sections-inside-container{
	padding: 0px !important;
}

.generate-sections-container.half_width.right {
	float: right !important;
}

.button {
	font-family: 'Libre Franklin', sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
	color: #fff !important;
	border-radius: 3px; 
	padding-left: 30px;
	padding-right: 30px;
	
	/* ORIGINAL:
	.button {
	text-transform: uppercase;
	letter-spacing: .1em;
	color: #fff !important;
	border-radius: 3px; 
	padding-left: 30px;
	padding-right: 30px; */
}

.page-header-content h1, .halfimage_box h2 {
	font-family: 'Libre Franklin', sans-serif;
	text-transform: none;
	font-weight: bold; 
}

.page-header-content h1 {
	margin-bottom: 0px;
}

.halfimage_box {
	overflow: hidden;
} 

.page-header-content h1 {
	font-size: 350%;
} 

.grid-container.generate-sections-inside-container .button {
	color: #fff !important;
} 

.inside-grid-column {
	padding: 30px; 
	box-sizing: border-box;
}

.featured_on .inside-grid-column {
	padding: 5px;
}

#gform_widget-2 .gform_footer.top_label #gform_submit_button_3{
   margin-right: 0px;
   position: absolute;
   top: 0px;
   left: 0px;
   border-radius: 0px 5px 5px 0px;
   font-family: "FontAwesome";
}  

#gform_widget-2 input.medium {
	border-radius: 5px 0px 0px 5px;
	padding: 8px 8px 9px 8px;
	background: #eee;
} 

.widget form#gform_3{
	position: relative;
}

.widget form#gform_3 .gfield {
	padding: 0px;
}

.widget form#gform_3 .gfield input {
	width: 100%;
}

form#gform_3 .ginput_container, form#gform_3 .gform_footer {
	margin: 0px;
	float: left !important;
	clear: none;
	position: relative;
}

form#gform_3 .ginput_container {
	width: 70%;
}

form#gform_3 .gform_footer {
	width: 30%;
}

#gform_fields_3 label{ 
	display: none;
} 

.widget form#gform_3 .button {
	position: absolute;
	top: 0px;
	left: 170px;
}

.page-id-4586 .generate-sections-container.narrow {
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
}
.page-id-4577 .generate-sections-container.narrow {
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
}

.generate-sections-container.narrow, #page .inside-article{
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	
	/* ORIGINAL:
	 .generate-sections-container.narrow, #page .inside-article{
	max-width: 700px;
	margin-left: auto;
	margin-right: auto; */
	 
} 

form input.wpcf7-text{
	width: 100%;
}

.generate-sections-container.narrow h1, .page .inside-article h1.entry-title{
	text-transform: none;
	text-align: center;
	
	/* ORIGINAL:
	.generate-sections-container.narrow h1, .page .inside-article h1.entry-title{
	text-transform: uppercase;
	text-align: center; */
}

.post .inside-article h1.entry-title, .category .inside-article h2.entry-title a{
	text-transform: none;
	text-align: center; 
} 
 
.category h2.entry-title {
	line-height: .8;
	letter-spacing: .03em;
} 
 
 
.teal_h2 h2, .category h2.entry-title a{
	color: #00AFDB;
}

.bold_smaller h2, .category .inside-article h2.entry-title a{
	font-weight: bold;
	font-size: 23px;
}
 
h2, h3 {
	font-family: 'Libre Franklin', sans-serif;
	text-transform: none;
	font-weight: bold;
	letter-spacing: .05em;
	
	/* ORIGINAL:
	h2, h3 {
	text-transform: uppercase;
	font-weight: 400;
	
	letter-spacing: .05em; */
}

h1 {
	font-family: 'Libre Franklin', sans-serif;
	text-transform: none;
	font-weight: bold;	
	
	/* ORIGINAL:
	text-transform: uppercase;
	font-weight: 400;	
	letter-spacing: .05em; */
	
}

.halfimage_box .generate-sections-inside-container{
	overflow: hidden;
} 

/* Font Awesome 4 Menus */

span.fontawesome-text {
	display: none;
}

/* FAQ */
.ufaq-faq-title-text h4{
	font-weight: bold;
	line-height: 1.2em;
}

.ufaq-faq-title-text {
	margin-bottom: 14px;
}

#ufaq-faq-list {
	margin-bottom: 30px;
}

p.main-title a {
	background: url(images/logo.png);
	background-size: 190px 33px;
	height: 33px;
	width: 190px;
	display: block;
	font-size: 0px; 
	
	/* ORIGINAL
	p.main-title a {
	background: url(images/logo.png);
	background-size: 250px 44px;
	height: 44px;
	width: 250px;
	display: block;
	font-size: 0px; */
}

.site-info {
	  background: url('images/mascot.png') #fff no-repeat bottom center;
	  background-size: 273px 156px;
}

.generate-inside-page-header-content a {
	text-decoration: underline;
}

.generate-inside-page-header-content a.button {
	text-decoration: none;
}

.generate-inside-page-header-content a:hover {
	text-decoration:none;
} 

/* Press */ 

div.press-item{
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #f2f2f2;
	margin-top: 20px;
	padding-top: 20px;
	clear: both;
}  

div.press-item:last-of-type {
	border-bottom: none;
}

div.press-item.highlighted{
	border-bottom: 0px;
	border: 15px solid #ff993f;
	box-shadow: 0px 0px 10px rgba(0,0,0,.5);
}

div.press-item.highlighted .otteroo-press-content{
	padding-right: 60px;
	box-sizing: border-box;
}

div.otteroo-press-logo {
	float: left;
	width: 30%;
} 

div.otteroo-press-content{
	float: right;
	width: 70%;
}

div.otteroo-press-content h2, .blog #main h2, .single h1.entry-title {
	font-weight: bold;
	font-size: 23px;
	text-transform: none;
}

div.otteroo-press-content h2 a, .single h1.entry-title, .blog h2.entry-title a{ 
	color: #00AFDB;
} 

p.centered {
	text-align: center;
}

div.clearfix{
	clear: both;
}

a.minibutton{
	letter-spacing: .1em;
	font-size: 15px;
	padding: 0px 15px;
} 

/* Home */

.fall_in_love p{
	font-size: 30px; 
	padding-bottom: 5px;
}

.home_babies_love_to .inside-grid-column{
	margin-bottom: 0px;
	padding-bottom: 0px;
}

/* footer */

footer.site-info {
	text-align: right;
	padding-top: 100px;
}

footer.site-info a {
	color: #000;
	text-decoration: underline;
}

footer.site-info a:hover {
	text-decoration: none;
}

/* Footer widgets */

.inside-footer-widgets{
	line-height: 22px;
}

.banner .banner-content {
	width: 100%;
	padding-left: 40px;
	padding-right: 40px; 
	box-sizing: border-box;
	
}

	/* ORIGINAL: .banner .banner-content {
	width: 100%;
	padding-left: 20px;
	padding-right: 20px; 
	box-sizing: border-box;
} */

.category .page-header {
	display: none;
}

/* #page, .page-header-content, div.site-footer{
	position: relative;
	top: 95px;
}

.archive #page, .archive .page-header-content, .archive div.site-footer{
	position: relative;
	top: 145px;
} */


	/* FAQ Page */
.page-id-1973 .generate-sections-container {
	padding-top: 150px;
	margin-top: -150px;
}

/* Smallest header size */
@media only screen and (max-width:759px) {

	#page, .page-header-content, div.site-footer{
		position: relative;
		top: 116px !important;
	}

	
	.archive #page, .archive .page-header-content, .blog #page, .blog .page-header-content, .archive div.site-footer, .blog div.site-footer{
		top: 165px !important;
		position: relative;
	}
	
	.post-type-archive-press_item #page, .post-type-archive-press_item .page-header-content, .post-type-archive-press_item div.site-footer{
		top: 93px !important;
		position: relative;
	}
	
	.stacked-mobile-banner {
		display: none;
    }

	.post-type-archive-press_item .page-header-content {
		display: none;
	}
}

@media only screen and (min-width: 760px) and (max-width: 937px) {

	#page, .page-header-content, div.site-footer{
		position: relative;
		top: 128px !important;
	}
	
	.archive #page, .archive .page-header-content, .blog #page, .blog .page-header-content, .archive div.site-footer, .blog div.site-footer{
		top: 177px !important;
		position: relative;
	}
	
	.post-type-archive-press_item #page, .post-type-archive-press_item .page-header-content, .post-type-archive-press_item div.site-footer{
		top: 93px !important;
		position: relative;
	}
	
	.post-type-archive-press_item #generate-section-1 {
		display: none;
	}

}	
 
 @media only screen and (min-width: 938px){
 	
 	.banner div.left {
 		width: 40%;
		
		/* ORIGINAL:
		 .banner div.left {
 		width: 50%; */
 	}
 	
 	#page, .page-header-content, div.site-footer{
 		position: relative;
 		top: 96px !important;
 	}
 	
 	.archive #page, .archive .page-header-content, .blog #page, .blog .page-header-content, .archive div.site-footer, .blog div.site-footer{
 		top: 144px !important;
 		position: relative;
 	}
 	
 	.post-type-archive-press_item #page, .post-type-archive-press_item .page-header-content, .post-type-archive-press_item div.site-footer{
 		top: 95px !important;
 		position: relative;
 	}
 	
 	.post-type-archive-press_item #generate-section-1 {
 		display: none;
 	}
 }		 
 	
 div.generate-sections-inside-container {
 	position: relative;
 }	
 
 .post-type-archive-press_item header.page-header {
 	display: none;
 }				 
 
 
/* Mobile width */
@media (max-width: 937px) {
	.main-navigation .menu-toggle {
		display: block;
	}
	
	.banner .banner-content {
		text-align: center;
	} 
	
	#masthead {
		text-align: center;
	} 
	
	.main-navigation ul {
		display: none;
	}
	
	.main-navigation.toggled .main-nav > ul {
		display: block;
	}
	
	.main-navigation .main-nav ul ul {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	} 
	
	.main-navigation .main-nav .sf-menu > li {
		float: none;
		clear: both; 
		display: block !important;
		text-align: left !important;
	}
	
	.main-navigation .sub-menu.toggled-on,
	.main-navigation .children.toggled-on {
		display: block !important;
		opacity: 1 !important;
	}
	
	.main-navigation .dropdown-menu-toggle:before {
		content: "\f107" !important;
	}
	
	.main-navigation .sfHover > a .dropdown-menu-toggle:before {
		content: "\f106" !important;
	}
	
	.main-navigation .menu-item-has-children .dropdown-menu-toggle {
		float: right;
	}
	
	.main-navigation .mobile-bar-items {
		display: block;
	}
	
	.main-navigation .menu li.search-item {
		display: none !important;
	}
	
	.main-navigation .sf-menu > li.menu-item-float-right {
		float: none !important;
		display: inline-block;
	}
	
	[class*="nav-float-"] .site-header .inside-header > * {
		float: none;
		clear: both;
	}
	
	#masthead div.site-branding {
		text-align: center;
		margin-top: 0px !important;
		
		/* ORIGINAL:
		#masthead div.site-branding {
		margin-top: 0px !important; */
	}

	button.secondary-menu-toggle:after {
		content: "\f0c9";
		font-family: "FontAwesome";
		color: #000;
	}
	


	div.header-widget {
		display: none;
	}
	
	/* Header */
	#masthead div.site-branding {
	    text-align: center;
		margin-bottom: 0px;
		margin-top: 15px;
		
		/* ORIGINAL:
		#masthead div.site-branding {
		margin-bottom: 0px;
		margin-top: 15px; */
	}
	
	#site-navigation .menu-toggle,
    #site-navigation .mobile-bar-items {
        display: none;
    }

    #site-navigation ul {
        display: block;
        margin-bottom: 10px;
    }
    
    #site-navigation #primary-menu.main-nav li {
        float: none;
        display: inline-block !important;
        clear: none;
    }

    #site-navigation #primary-menu.main-nav ul ul {
        position: absolute;
        top: auto;
        width: 200px;
    }

    #site-navigation #primary-menu.main-nav ul ul ul {
        left: 100%;
        top: 0;
    }

    #site-navigation #primary-menu.main-nav ul ul .dropdown-menu-toggle:before {
        content: "\f105" !important;
    }
 
	/* Home */ 
	
	.fall_in_love p{ 
		font-size: 21px;
		line-height: 30px; 
		padding-bottom: 15px;
		padding-top: 15px;
	} 
	
	.halfimage_box img{
		float: none;
		padding: 0px;
		width: 100%;
		display: inline;
		margin-top: -2px;
	}
	
	.halfimage_box div.left, .halfimage_box div.right {
		text-align: center;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	iframe#cart {
		width: 50px;
		height: 50px;
		position: relative;
		top: -10px;
		margin-bottom: -20px;
		margin-right: -10px;
		margin-top: -20px;
	} 
	
	.page-header-content h1 {
		font-size: 250%;
	}
	
	/*#page, .page-header-content, div.site-footer{
		position: relative;
		top: 129px;
	}*/
	
	.logged-in div.sticky-header{
		top: 33px;
	}

	.sticky-header .site-logo {
		display: none;
	}
	
}

.generate-inside-page-header-content > :last-child { margin-bottom: 0 !important; margin-right: 0 !important; }

/* 0 - 798 */
@media only screen and (min-width:760px) {
	
	#footer-widgets .menu-social-navigation-container ul {
		margin-left: 0px;
	}
	 
} 

@media only screen and (max-width:759px) {
	footer.site-info {
		text-align: center;
		padding-bottom: 150px;
		padding-top: 50px;
	} 
	
	p.main-title a {
		background: url(images/logo.png) top left no-repeat;
		background-size: 190px 33px;
		height: 33px;
		width: 190px;
		display: block;
		font-size: 0px; 
		
		/* 	ORIGINAL:
		p.main-title a {
		background: url(images/logo.png) top left no-repeat;
		background-size: 200px 35px;
		height: 35px;
		width: 200px;
		display: block;
		font-size: 0px; */
	}
	
	p.site-description {
		font-size: 12.5px;
		padding-top: 3px; 
		font-weight: 500;
		text-align: center;
		
/* ORIGINAL 
p.site-description {
font-size: 12.5px;
padding-top: 3px; 
font-weight: 500; */
	
	}
	
	iframe#cart {
		width: 50px;
		height: 50px;
		position: relative;
		top: 3px;
		margin-bottom: -10px;
		margin-right: -17px;
		margin-left: -5px;
	}
	
}  

.page ul#menu-blog-categories-menu, .page .secondary-menu-toggle, .post-type-archive-press_item ul#menu-blog-categories-menu, .post-type-archive-press_item .secondary-menu-toggle{
	display: none;
}

.mobile_banner {
	text-align: center;
}

.header-widget {
	margin-top: 10px;
}   


@media only screen and (min-width:938px) {

	.banner .banner-content {
		position: absolute;
		top: 0px;
		width: 100%;
		padding-top: 5%; 
	}

	#footer-widgets .menu-social-navigation-container {
		left: -10px;
	} 
	
	#primary-menu { 
		position: relative;
		top: -7px;
	}
	
	.mobile_only {
		display: none;
	}
	
	#site-navigation ul {
 	    margin-top: 5px;
 	    margin-bottom: -25px;
 	}
 	
 	/* home */
 	.home .halfimage_box {
 		position: relative;
 		/* top: -27px;
 		margin-bottom: -27px !important; */
 	}
 	
 	.halfimage_box {
		position: relative; 
	}
	
	.halfimage_box div.left {
 		position: absolute; 
 		top: 50%;  
 		left: 15%;
 		transform: translate(-25%, -50%);
 		width: 40%;
 	}
 	
	
	.halfimage_box div.right {
 		position: absolute;
 		top: 50%;
 		left: 65%;
 		transform: translate(-25%, -50%);
 		width: 35%;
 	}
	
	.halfimage_box img{ 
 		float: right;
 		padding: 0px;
 		width: 50%;
 	}
 	
 	.halfimage_box.right_aligned img{
 		float: left;
 	}	
	
}
 
 @media only screen and (min-width:1100px) {
 	
 	.featured_on .lgc-column:first-of-type {
 		margin-left: 50px !important;
 	}
 } 

@media only screen and (max-width: 600px) {

	div.otteroo-press-logo {
		text-align: center;
		width: 100%;
	} 
	
	
	div.otteroo-press-content{ 
		width: 100%;
		padding: 0px 40px 40px 40px; 
		box-sizing: border-box;
		text-align: center; 
		text-align: left;
	} 
	 
	.otteroo-press-logo{
		float: none;
	}
	
	div.press-items{
		border-top: 1px solid #f2f2f2;
		margin-top: 50px;
	}
	
	#footer-widgets{
		text-align: center;
	}
	
	#footer-widgets .menu-social-navigation-container {
		text-align: center;
	}
	
	div.press-item.highlighted .otteroo-press-content{
		padding-right: 40px;
		box-sizing: border-box;
	}
	 
	.page-header-content h1 {
		font-size: 200%;
	}
	
	#masthead div.inside-header {
	   padding-left: 0px; 
	   padding-right: 0px;
	}
	 
}  
 
.banner img {
	width: 100%;
}

div.banner div.generate-sections-inside-container {
	padding: 0px;
}






